* {
	margin:0px;
	padding: 0px;
}
ul {
	list-style:none;
}
body {
	font-size:12px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	background:#FFF;
	text-align:center;
	color:#797979;
	position:relative;
	background:url(/global/global_images/bg_body.jpg) bottom no-repeat;
	background-size: 100%;
}

body{
	
	background:url(/global/global_images/bg_body3.jpg) bottom no-repeat\9;
}
html, body, div, span, applet, object, iframe {
	margin: auto auto auto auto;
	padding:0;
	outline:0;
	border: 0;
}

.clear {
	clear:both
}
img {
	padding:3px;
	background:#FFF;
	border:thin solid #ddd
}
.img-none {
	padding:0px;
	background:none;
	border:0px;
}
h3 {
	font-family: "Arial Narrow";
	font-size:16px;
	font-weight: normal;
 color: # 00718F;
}
h2{
	font-weight:normal;
}
a {
	color:#754200;
	text-decoration:none;
}
a img{
	outline:0;
	border:0px;
}

.hidden{
	display:none;
}
.background .bg-left {
	width:971px;
	height:235px;
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:-1;
	background:url(/global/global_images/bg_left.png) no-repeat bottom left;
}
.background .bg-right {
	width:588px;
	height:142px;
	position:absolute;
	right:0px;
	bottom:0px;
	z-index:-2;
	background:url(/global/global_images/bg_right.png) no-repeat bottom left;
}
#outterWrapper {
	width: 980px;
	text-align:left;
	margin:auto auto auto auto;
	padding-bottom: 200px;
	z-index:100;
}

/* Header Style */
#outterWrapper #headerWrapper #headerLeft {
	background-image:url(/global/global_images/qu_main_logo.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	height: 57px;
	text-align:left;
	padding-top:30px;
}
#outterWrapper #headerWrapper #headerRight {
	float:right;
	padding-top:15px;
	text-align:left;
	width:656px
}
#outterWrapper #headerWrapper #headerRight #language {
	width:56px;
	height:27px;
	float:right;
	margin-left:10px;
	background-image:url(/global/global_images/btn_arabic.png);
	background-repeat:no-repeat;
	background-position:top;
}
#outterWrapper #headerWrapper #headerRight #language:hover {
	background-image:url(/global/global_images/btn_arabic.png);
	background-position:bottom;
}
#outterWrapper #headerWrapper #headerRight #language a {
	display:block;
	width:100%;
	height:100%
}
#outterWrapper #headerWrapper #headerRight #home {
	width:65px;
	height:27px;
	float:right;
	margin-left:10px;
	background-image:url(/global/global_images/home_en.png) ;
	background-repeat:no-repeat;
	background-position:top;
}
#outterWrapper #headerWrapper #headerRight #home:hover {
	background-image:url(/global/global_images/home_over_en.png);
	background-position:bottom;
}
#outterWrapper #headerWrapper #headerRight #home a {
	display:block;
	width:100%;
	height:100%
}
#outterWrapper #headerWrapper #headerRight #search {
	width:160px;
	height:26px;
	float:right;
}
#outterWrapper #headerWrapper #headerRight #search #searchBox {
	width:130px;
	height:15px;
	border:1px solid #dddddd;
	padding:5px;
	padding-right:20px;
	background:url(/global/global_images/search.png);
	background-repeat:no-repeat;
	background-position:140px;
	color:#999999;
 @include transition(all 0.30s ease-in-out);
	outline: none;
	border: 1px solid #DDDDDD;
}
#outterWrapper #headerWrapper #headerRight #search #searchBox:focus {
 @include box-shadow(0 0 5px rgba(81, 203, 238, 1));
	border: 1px solid rgba(81, 203, 238, 1);
}
/* Quick Menu Style */
#outterWrapper #headerWrapper #headerRight #quickLinks {
	width:660px;
}
#outterWrapper #headerWrapper #headerRight #quickMenu {
	width:131px;
	height:27px;
	float:right;
	margin-left:10px;
	margin-right:10px;
	color:#999999
}
#outterWrapper #headerWrapper #headerRight #quickMenu #menu {
	width:131px;
	height:27px;
	padding:0px;
	margin:0px;
	list-style-type:none;
	position:relative;
	z-index:10000;
}
#outterWrapper #headerWrapper #headerRight #quickMenu ul {
	background:url(/global/global_images/quick_menu_.png) no-repeat
}
#outterWrapper #headerWrapper #headerRight #quickMenu #menu:hover {
	color:#FFF;
	background:url(/global/global_images/quick_menu_open_.png)
}
#outterWrapper #headerWrapper #headerRight #quickMenu #menu div {
	padding-left:10px;
	padding-top:5px;
	font-size:12px;
}
#outterWrapper #headerWrapper #headerRight #quickMenu #menu li {
	cursor:pointer;
}
#outterWrapper #headerWrapper #headerRight #quickMenu #menu li ul {
	display:none;
	z-index:1000;
	width:131px;
	height:27px;
	padding:0px;
	margin:0px;
	list-style-type:none;
	margin-top:4px;
}
#outterWrapper #headerWrapper #headerRight #quickMenu #menu li ul li {
	background-color:#FFF;
	background-image:url(/global/global_images/arw_right_blue.png);
	background-position:10px 10px;
	background-repeat:no-repeat;
	color:#00718F;
	padding:5px;
	padding-left:20px;
	border:1px solid #DDD;
	border-top:0px;
}
#outterWrapper #headerWrapper #headerRight #quickMenu #menu li ul li a {
	color:#00718F;
	text-decoration:none;
	display:block;
	width:131px;
	position:relative
}
#outterWrapper #headerWrapper #headerRight #quickMenu #menu li ul li:hover {
	background-color:#ACE1E9;
	z-index:1000;
}
#outterWrapper #headerWrapper #headerRight #quickMenu #menu li ul {
	display:none
}
#outterWrapper #headerWrapper #headerRight #quickMenu #menu li:hover>ul {
	display:block;
	z-index:1000;
}
#outterWrapper #headerWrapper #headerRight #quickMenu #menu li {
	padding:0px;
	margin:0px;
}

/* Main Menu Style */
#outterWrapper #headerWrapper #headerRight #nav {
	clear:both;
	height:45px;
	float:right;
	margin-top:25px;
	position:relative;
	z-index:9000;
	width:670px;
}
 #nav {
        display:block;
        height:45px;
       
        background-color:#FFF;
		width:670px;
		
      }
      
      /* Remove UA default style for list */
      #nav ul,
      #nav li {
        list-style:none;
        margin:0;
        padding:0;
        position:relative;
		border:1px solid #FFF;
		
      }
      
      #nav li {
        float:left;
        display:inline;
		
      }
      
      #nav a {
		  text-align: left;
	padding-right:15px;
	padding-left:15px;
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	text-decoration:none;
	color:#797979;
	font-size:13px;
	text-transform:uppercase;
	z-index:1001;
      }
	  
      
      #nav a:hover,#nav h2:hover, /* Global hover effect */
      #nav li:hover > a,#nav li:hover > h2, /* Do not lose the hover effect on the parent menu as pointers move to its submenu(s) */
      #nav li a.active,#nav li .active a /* `.active` class via JavaScript */
        {border-left:1px solid #DDD;
	background:#00718F !important;
	background-image:none;
	
	z-index:1001;
	color:#FFF;}
      
      /* Dropdown level 1 */
      #nav li ul {
        position:absolute;
        top:100%;
        left:0;
        z-index:999;
        background-image:url(http://www.qu.edu.qa/global/global_images/pixelsWhite90.png);
        width:200px;
        display:none;
		margin-top:-2px;
		border-top:0px;
		text-transform:capitalize;
      }
	  
      
	  #nav li li a{
		  text-transform:capitalize;
		  padding-top:7px;
	padding-bottom:7px;
	font-size:12px;
	  }
      #nav li li {
        float:none;
        display:block;
		border:1px solid #DDD;
	
      }
      
      /* Dropdown level 2+ */
      #nav li ul ul {
        top:0;
        left:100%;
      }
	  
	  #nav ul.last {
        position:absolute;
        top:100%;
        right:0;
		left:auto
        
      }
	  
	  #nav .px220{
		  width:240px;
	  }
      
      /* Hover effect for disabled JavaScript */
      .no-js #nav li:hover > ul {display:block}
/* ShowArea Style */
#outterWrapper #showAreaWrapper {
	width:980px;
}
#outterWrapper #showAreaWrapper #showAreaTop {
	background:url(/global/global_images/homepage_images/showarea_top.png) center no-repeat;
	height:11px;
	width:100%;
	display:block
}
#outterWrapper #showAreaWrapper #showAreaBottom {
	background:url(/global/global_images/showarea_bottom.png) center no-repeat;
	height:11px;
	width:100%;
	display:block
}
.showarea .element {
	position:absolute;
	top:0px;
	width:100%;
	height:100%;
	background-position:center;
	background-repeat:no-repeat;
	display:none;
}
.showarea {
	position:relative;
	overflow:hidden;
}
.showarea-control {
	position:absolute;
	bottom:10px;
	right:60px;
	z-index: 5555;
}
.showarea .showarea-msg{
	font-size:12px; width:300px; padding:10px;line-height:18px; color:#FFF;
}
.showarea .showarea-title{
	font-size:18px; color:#FFF; margin-bottom:5px;
}
.element div {
	position:absolute;
}
.showarea-control table {
	color:#FFF;
}
.showarea-control table tr td {
	padding-left:1px;
}
.circle {
	width: 19px;
	height: 19px;
	background-image: url(/global/global_images/circle.png);
	background-position:center;
}
.circle:hover {
	background-image: url(/global/global_images/circle-hover.png);
	background-position:center;
}
.active {
	background-image: url(/global/global_images/circle-hover.png);
	background-position:center;
}
.thumb {
	width:46px;
	position:absolute;
	z-index:9999;
}
.triangle {
	display:none;
	width:  0;
	height: 0;
	border-style: solid;
	border-width: 15px 73px 0 73px;
	border-color: #000 transparent transparent transparent;
	margin:auto;
}
.image-thumb {
	width:140px;
	height:45px;
	background-color:#FFF;
	padding:3px;
	margin-bottom:10px;
}
.image-thumb div {
	width:100%;
	height:100%;
	background-color:#000;
	background-position:center;
	background-repeat:no-repeat;
}

/* middleWrapper Style */
#outterWrapper #middleWrapper {
	margin-top:30px;
	width:980px;
}
#outterWrapper #middleWrapper .next {
	position:absolute;
	right:0;
	bottom:0;
}
#outterWrapper #middleWrapper .prev {
	position:absolute;
	right:0;
	bottom:0;
	margin-right:35px;
}
#outterWrapper #middleWrapper .left {
	float:left;
}
#outterWrapper #middleWrapper .right {
	float:right;
}

#outterWrapper #middleWrapper .learn-more {
	position:absolute; bottom:0; left:0
}
/* middleWrapper Left Style */
#outterWrapper #middleWrapper #middleLeft {
	width:650px;
	float:left
}
#outterWrapper #middleWrapper #middleLeft #title {
	text-transform:uppercase;
	font-size:18px;
	font-weight:800;
	color:#9A6B37;
	font-family: "Arial Narrow";
}
#outterWrapper #middleWrapper #middleLeft #showAll {
	position:absolute;
	top:0;
	right:0
}
/* Facts Style */
#outterWrapper #middleWrapper #middleLeft #facts {
	width:300px;
	height:220px;
	overflow:hidden;
	float:left;
	position:relative;
	text-align:justify
}
#outterWrapper #middleWrapper #middleLeft #facts #sliderFacts {
	margin-top:20px;
}

#outterWrapper #middleWrapper #middleLeft #facts .next {
	position:absolute;right:0;top:0; height:20px;
}
#outterWrapper #middleWrapper #middleLeft #facts .prev {
	position:absolute;right:0;top:0;margin-right:35px;height:20px;
}
/* Anouncement Style */
#outterWrapper #middleWrapper #middleLeft #anouncement {
	width:300px;
	height:220px;
	float:right;
	overflow:hidden;
	position:relative;
	text-align:justify
}
#outterWrapper #middleWrapper #middleLeft #anouncement .announcement-content{
	width:299px !important;
}
#outterWrapper #middleWrapper #middleLeft #anouncement .announcement-msg{
	margin-top:18px;
}
#outterWrapper #middleWrapper #middleLeft #anouncement .announcement-img{
	float:left; margin-right:10px;
}
.slide-anouncement-wrap .carousel-tabs {
	padding: 0;
	clear: both;
	position:absolute;
	top:0;
	right:0;
}
.slide-anouncement-wrap .carousel-tabs li {
	display: inline-block;
	padding: 0 2px;
}
.slide-anouncement-wrap .carousel-tabs a { background:url(/global/global_images/carousel-tab.png);
	display: inline-block;
	height: 10px;
	text-indent: -9999px;
	width: 10px;
	border-radius: 5px;
}
.ie .slide-anouncement-wrap .carousel-tabs li, .ie .slide-anouncement-wrap .carousel-tabs a {
	display: block;
	float: left;
}
.slide-anouncement-wrap .carousel-tabs .carousel-active-tab a { background:url(/global/global_images/carousel-active-tab.png);
}
/* Tabs Style */
#outterWrapper #middleWrapper #middleLeft #tabsArea {
	height : 570px;
	width : 650px;
	margin-top:40px;
	border:1px #dddddd solid
}
#outterWrapper #middleWrapper #middleLeft #tabsArea #tabsAreaHolder {
	padding:5px;
	height:20px;
	display:block;
	padding-top:40px;
	background-image:url(/global/global_images/gray_ornament_bg.png);
	padding-bottom:0px;
	position:relative
}
#outterWrapper #middleWrapper #middleLeft #tabsArea #tabsAreaHolder .tab {
	padding: 5px 20px;
	background-repeat: no-repeat;
	text-transform: uppercase;
	color : #aaaaaa;
	font-weight:bold;
	cursor: pointer;
	font-size:12px;
}
#outterWrapper #middleWrapper #middleLeft #tabsArea #tabsAreaHolder .tab-selected {
	border-bottom:none;
	background:#FFF;
	font-size:12px;
	background-image:none;
	padding-top:15px;
	text-transform: uppercase;
	color : #797979;
	position:relative;
	z-index:1000;
	border: 1px solid #ddd;
	border-bottom: 0px;
}
#outterWrapper #middleWrapper #middleLeft #tabsArea #tabsAreaContentHolder {
	height:428px;
}
#outterWrapper #middleWrapper #middleLeft #tabsArea #tabsAreaContentHolder .tab-content {
	height:100%;
	text-align:center;
	padding:15px;
	padding-top:30px;
	display:none;
}
/* Alumni Style */
#outterWrapper #middleWrapper #middleLeft #alumni {
	width:300px;
	height:185px;
	overflow:hidden;
	float:left;
	position:relative;
	margin-top:40px; 
	text-align:left
}
#outterWrapper #middleWrapper #middleLeft #alumni #sliderAlumni {
	margin-top:20px;
	direction:rtl;
	text-align:justify
}
#outterWrapper #middleWrapper #middleLeft #alumni .slide {
	width:300px !important;
}
#outterWrapper #middleWrapper #middleLeft #alumni .alumni-img {
	width:130px;
}
#outterWrapper #middleWrapper #middleLeft #alumni .alumni-content {
	width:165px; text-align:left; font-size:11px; line-height:13px;
}
#outterWrapper #middleWrapper #middleLeft #alumni .alumni-title {
	color:#39A2B9; font-size:13px; font-weight:bold;line-height:18px
}
#outterWrapper #middleWrapper #middleLeft #alumni .alumni-year {
	color:#F6AA2E; font-weight:bold;font-size:13px;
}
#outterWrapper #middleWrapper #middleLeft #alumni .next {
	position:absolute;right:0;bottom:0;
}
#outterWrapper #middleWrapper #middleLeft #alumni .prev {
	position:absolute;right:0;bottom:0;margin-right:35px;
}
/* Social Style */
#outterWrapper #middleWrapper #middleLeft #social {
	width:300px;
	height:185px;
	overflow:hidden;
	float:right;
	position:relative;
	text-align:justify;
	margin-top:40px;	
}
#outterWrapper #middleWrapper #middleLeft #social .slide-social-wrap {
	margin-top:18px;
	text-align:justify;	
}
.slide-social-wrap .carousel-tabs {
	padding: 0;
	clear: both;
	position:absolute;
	top:0;
	right:0;
}
.slide-social-wrap .carousel-tabs li {
	display: inline-block;
	padding: 0 2px;
}
.slide-social-wrap .carousel-tabs a { background:url(/global/global_images/carousel-tab.png);
	display: inline-block;
	height: 10px;
	text-indent: -9999px;
	width: 10px;
	border-radius: 5px;
}
.ie .slide-social-wrap .carousel-tabs li, .ie .slide-social-wrap .carousel-tabs a {
	display: block;
	float: left;
}
.slide-social-wrap .carousel-tabs .carousel-active-tab a { background:url(/global/global_images/carousel-active-tab.png);
}
.BTNSocial {
	display: inline-block;
	width: 33px;
	height: 33px;
	margin-top: 5px;
	background-repeat:no-repeat;
	background-position: bottom;
}
.BTNSocial:hover {
	background-position: top;
}
/* middleWrapper Right Style */
#outterWrapper #middleWrapper #middleRight {
	width:310px;
	background:url(/global/global_images/homepage_images/step.png) no-repeat center left;
	height:1000px;
	padding-left:10px;
	float:right;
}
#outterWrapper #middleWrapper #middleRight #title {
	background:url(/global/global_images/blue_ornament_title.png);
	font:Arial Narrow;
	font-size:16px;
	color:#FFF;
	height:15px;
	position:relative;
	padding:5px;
	padding-left:10px;
	width:280px;
	text-transform:uppercase;
	font-family: "Arial Narrow";
}
#outterWrapper #middleWrapper #middleRight #title span {
	width:120px; 
	float:left
}
#outterWrapper #middleWrapper #middleRight #title img {
	margin-top:-5px;
}
/* Video Style */
#outterWrapper #middleWrapper #middleRight #video {
	margin-left:15px;
	text-align:justify;
	height:280px;
	position:relative
}
#outterWrapper #middleWrapper #middleRight #video .play-video{
	position:absolute; margin-top: -180px; left:40%
}
/* Events Style */
#outterWrapper #middleWrapper #middleRight #events {
	margin-top:40px;
	margin-left:15px;
	text-align:left;
	font-size:12px;
	position:relative
}
#outterWrapper #middleWrapper #middleRight #events table {
	margin-top:15px;
}
#outterWrapper #middleWrapper #middleRight #events .event-date {
	float:left;
	width:40px;
	font-size:15px;
	font-weight:bold;
	line-height:20px;
	color:#39A2B9;
	text-align:center;
	margin-top:7px;
	font-family: "Arial";
}
#outterWrapper #middleWrapper #middleRight #events .event-date .day {
	color:#00718F;
	font-size:30px;
	font-weight:100;
	font-family: "Arial";
}
#outterWrapper #middleWrapper #middleRight #events .event-desc {
	float:right;
	width:230px;
	font-size:14px
}
#outterWrapper #middleWrapper #middleRight #events .event-time {
	color:#39A2B9;
	font-size:11px;
	font-weight:bold
}
#outterWrapper #middleWrapper #middleRight #events .event-desc:hover{
	color:#00718F !important
}
/* Press Style */
#outterWrapper #middleWrapper #middleRight #press {
	margin-left:15px;
	text-align:left;
	margin-top:30px;
	font-size:12px;
	position:relative
}
#outterWrapper #middleWrapper #middleRight #press .press-title:hover{
	text-decoration:none !important;
	color:#754200 !important
}
#outterWrapper #middleWrapper #middleRight #press table {
	margin-top:15px;
}
#outterWrapper #middleWrapper #middleRight #press .press-date {
	font-size:14px;
	color:#39A2B9
}
#outterWrapper #middleWrapper #middleRight #press .press-title {
	font-weight:bold;
	color:#00718F
}
#outterWrapper #middleWrapper #middleRight #press .press-desc {
	font-size:11px;
}
/* banners Style */
#outterWrapper #middleWrapper #middleRight #banners {
	margin-left:15px;
	margin-top:30px;
	width:280px;
	height:280px;
	position:relative; 
	width:300px !important
}
#outterWrapper #middleWrapper #middleRight #banners .slide{
	width:300px !important;
}
#outterWrapper #middleWrapper #middleRight #banners img{
	padding:2px;background:#FFF;border:thin solid #ddd
}
.slide-banners-wrap .carousel-tabs {
	padding: 0;
	clear: both;
	position:absolute;
	top:0;
	right:0;
	margin-right:6px;
}
.slide-banners-wrap .carousel-tabs li {
	display: inline-block;
	padding: 0 2px;
}
.slide-banners-wrap .carousel-tabs a { background:url(/global/global_images/carousel-tab.png);
	display: inline-block;
	height: 10px;
	text-indent: -9999px;
	width: 10px;
	
}
.ie .slide-banners-wrap .carousel-tabs li, .ie .slide-banners-wrap .carousel-tabs a {
	display: block;
	float: left;
}
.slide-banners-wrap .carousel-tabs .carousel-active-tab a {
	background:url(/global/global_images/carousel-active-tab.png);
}
/* Footer Style */
#outterWrapper #footer {
	height:	130px;
	margin-bottom: 20px;
	margin-top: 80px;
	padding-top:45px;
}
#outterWrapper #footer a {
	color: #754200;
	font-weight:bold;
}
#outterWrapper #footer a:hover {
	color:#9a6037;
}

/* Carousel Style */
.carousel-tabs {
	clear: both;
}
.carousel-active-tab {
	color: red;
}
.carousel-disabled, .mr-rotato-disabled {
	color: #aaa;
}
.fancybox-opened {
	z-index: 30000 !important;
}

#newsletter_email{
	color: #999999;
	padding: 1px;
	padding-left: 5px;
}


.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #046074;
  *background-color: #045E72;
  background-image: -moz-linear-gradient(top, #046074, #045E72);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#046074), to(#045E72));
  background-image: -webkit-linear-gradient(top, #046074, #045E72);
  background-image: -o-linear-gradient(top, #046074, #045E72);
  background-image: linear-gradient(to bottom, #046074, #045E72);
  background-repeat: repeat-x;
  border-color: #045E72 #045E72 #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff046074', endColorstr='#ff045E72', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #045E72;
  *background-color: #003bb3;
}


/* Dropdown control */
.selectBox-dropdown {
	position: relative;
	text-decoration: none;
	text-align: left;
	outline: none;
	vertical-align: middle;
	background: #FFF;
	height:19px;
	padding:1px;
	display: inline-block;
	cursor: default;
	margin-top:-2px;
}
.selectBox-dropdown .selectBox-label {
	padding:2px;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
}
.selectBox-dropdown .selectBox-arrow {
	position: absolute;
	top: 0;
	right: 0;
	width: 34px;
	height: 100%;
}
/* Dropdown menu */
.selectBox-dropdown-menu {
	position: absolute;
	z-index: 99999;
	min-height: 1em;
	background: #FFF;
	overflow: auto;
}
/* Options */
.selectBox-options, .selectBox-options LI, .selectBox-options LI A {
	list-style: none;
	display: block;
	cursor: default;
	text-align:left;
	padding: 0;
	margin: 0;
	padding-left:2px;
}
.selectBox-options LI A {
}
/*orange change only */
.blue .selectBox-arrow {
	background: url(/global/global_images/blue_dropdown.png) 100% center no-repeat;
}
.blue .selectBox-label {
	color:#999999 !important;
	font-size:12px;
}
.blue.selectBox-dropdown {
	border: solid 1px #999999 !important;
	font-size:12px;
}
.blue-selectBox-dropdown-menu {
	border: solid 1px #999999 !important;
	color:#e89719;
	font-size:12px;
}